@media only screen and (max-width : 320px) {
.header .intro-text h1 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 25px;
}
.header .intro-text p {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 25px;
}
.header .intro-text .btn-primary {
	padding: 10px 15px;
	font-size: 13px;
}
.call-to-action h1 {
	font-size: 30px;
	line-height: 40px;
}
.call-to-action .btn-primary {
	padding: 15px;
	font-size: 13px;
}
.about-text p {
	margin-top: 20px;
}
.skill-shortcode {
	margin-bottom: 30px;
}
.footer-link ul {
	float: left !important;
	margin-top: 30px;
}
.footer-social {
	margin-top: 30px;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
.header .intro-text h1 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 25px;
}
.header .intro-text p {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 25px;
}
.header .intro-text .btn-primary {
	padding: 10px 15px;
	font-size: 13px;
}
.call-to-action h1 {
	font-size: 30px;
	line-height: 40px;
}
.call-to-action .btn-primary {
	padding: 15px;
	font-size: 13px;
}
.about-text p {
	margin-top: 20px;
}
.skill-shortcode {
	margin-bottom: 30px;
}
.footer-link ul {
	float: left !important;
	margin-top: 30px;
}
.footer-social {
	margin-top: 30px;
}
}
 @media only screen and (min-width : 481px) and (max-width : 600px) {
.header .intro-text h1 {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 25px;
}
.header .intro-text p {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 25px;
}
.header .intro-text .btn-primary {
	padding: 10px 15px;
	font-size: 13px;
}
.call-to-action h1 {
	font-size: 35px;
	line-height: 45px;
}
.call-to-action .btn-primary {
	padding: 18px;
	font-size: 15px;
}
.about-text p {
	margin-top: 20px;
}
.skill-shortcode {
	margin-bottom: 30px;
}
.footer-link ul {
	float: left !important;
	margin-top: 30px;
}
.footer-social {
	margin-top: 30px;
}
}
 @media only screen and (min-width : 601px) and (max-width : 800px) {
.header .intro-text h1 {
	font-size: 40px;
	line-height: 45px;
	margin-bottom: 25px;
}
.header .intro-text p {
	font-size: 22px;
	line-height: 25px;
	margin-bottom: 25px;
}
.header .intro-text .btn-primary {
	padding: 10px 15px;
	font-size: 13px;
}
.call-to-action h1 {
	font-size: 40px;
	line-height: 45px;
}
.call-to-action .btn-primary {
	padding: 18px;
	font-size: 15px;
}
.about-text p {
	margin-top: 20px;
}
.skill-shortcode {
	margin-bottom: 30px;
}
.footer-link ul {
	float: left !important;
	margin-top: 0px;
}
.footer-social {
	margin-top: 0px;
}

 .col-md-8.col-sm-offset-2 {
    margin: 0;
}
}
 @media only screen and (min-width : 801px) and (max-width : 991px) {

	 .col-md-8.col-sm-offset-2 {
    margin: 0;
}
	
.header .intro-text h1 {
	font-size: 45px;
	line-height: 50px;
	margin-bottom: 30px;
}
.header .intro-text p {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 30px;
}
.header .intro-text .btn-primary {
	padding: 15px 20px;
	font-size: 16px;
}
.about-us-section-1,.services-section,.feature-section,.latest-news-section{
	padding-top: 60px;
	padding-bottom: 0px;
	}	
	.welcome-section {
    padding-bottom: 0px;
}
#partner {
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center !important;
}

}
 @media only screen and (min-width : 992px) and (max-width : 1100px) {
}
@media ( max-width:768px){
	 .media-left, .media > .pull-left {
    margin-bottom: 15px;
    padding-right: 10px;
    float: none !important;
    text-align: center;
}
.feature-2 div.media-body {
    margin-left: 0 !important;
    display: inline-block;
    width: 100%;
    text-align: center;
}
	}
@media ( max-width:767px){
	.footer-link ul {
    float: none !important;
    margin-top: 30px;
    display: inline-block;
}
	footer.style-1{ text-align:center;}
	
.footer-social {
	margin-top: 30px;
}
	 .navbar-default .nav li a{ color:#000; border-top:1px solid #f2f2f2;}
	 .navbar-nav{ margin-bottom:0px;}
	.navbar-default .nav li a:hover, .navbar-default .nav li a:focus{ background-color:#FF432E; color:#fff !important;}
	
section.about-us-section-1,section.services-section,section.feature-section,section.latest-news-section{
	padding-top: 20px;
	padding-bottom: 0px;
	}	
section#partner {
    padding-top: 40px;}	
	.navbar-toggle{ margin:12px 15px 12px 0px;}
	.latest-post h4 {
    font-size: 20px;
}	
.navbar-brand{ height:68px;}
	}
@media( max-width:639px){
	
	.footer-contact-info {
    font-size: 20px;
}
	.col-md-4.col-sm-6.col-xs-6.res-changes{ width:100%;}
	
	}	
	 @media (max-width : 479px) {
	 .navbar-brand.page-scroll img {
    /*width: 68%;
    */padding: 0;
    height: 30px;
}
.owl-theme .owl-controls{ margin-top:0px !important;}
.latest-post {
    padding-bottom: 0px;
}
.navbar-brand{ height:57px;}
#main-slide .item .slider-content {
	display: none;
}
#main-slide .item {
	height: auto;
}
.owl-theme .owl-controls .owl-page span{ margin:5px;}

}